html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u847-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu847-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u847
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu844-3
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -680px;
	margin-top: 15px;
	left: 250px;
}

#u844-3
{
	z-index: 25;
	position: relative;
	width: 219px;
	margin-right: -219px;
	margin-top: 17px;
}

._u844-3.f3s_top
{
	height: 350px;
	background-image: url("../images/u844-3-full.png");
	background-position: 0px 0px;
	width: 210px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#u851
{
	z-index: 28;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 7px;
	left: 251px;
}

#pu1073-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 436px;
}

#u1073-4
{
	z-index: 32;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1073-4:hover
{
	background-color: transparent;
}

#u1073-4:hover p
{
	text-decoration: underline;
}

#u1163-3
{
	z-index: 72;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-gato.png") no-repeat left top;
}

#u1014
{
	z-index: 30;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u851_img,#u1014_img
{
	vertical-align: top;
}

#pu1080-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1080-4
{
	z-index: 37;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1080-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1080-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1080-8
{
	z-index: 41;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1080-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1080-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1081-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1081-4
{
	z-index: 46;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1081-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1081-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1081-8
{
	z-index: 50;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1081-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1081-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1082-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1082-4
{
	z-index: 55;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1082-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1082-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1082-8
{
	z-index: 59;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1082-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1082-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1083-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1083-4
{
	z-index: 64;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1083-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1083-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1083-8
{
	z-index: 68;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1080-4:hover #u1080-8,#pu1081-4:hover #u1081-8,#pu1082-4:hover #u1082-8,#pu1083-4:hover #u1083-8
{
	visibility: visible;
}

#pu1080-4:hover #u1080-4,#pu1081-4:hover #u1081-4,#pu1082-4:hover #u1082-4,#pu1083-4:hover #u1083-4
{
	visibility: hidden;
}

._u1083-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1083-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1080-3,#u1080-7,#u1081-3,#u1081-7,#u1082-3,#u1082-7,#u1083-3,#u1083-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1080-2,#u1080-6,#u1081-2,#u1081-6,#u1082-2,#u1082-6,#u1083-2,#u1083-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

